/* GMM (C) 2018-2019 Stephane Charette <stephanecharette@gmail.com>
 * $Id: Misc.hpp 2718 2019-02-07 07:08:42Z stephane $
 */

#pragma once

#include "GMM.hpp"


std::string descriptive_username(void);

std::string get_url( const std::string &url );
